## auralquiz 0.8.1

=== debian/changelog ===
auralquiz (0.8.1-1build2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:13:39 +0000

auralquiz (0.8.1-1build1) wily; urgency=medium

  * No change rebuild for libtag1v5

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 23 Aug 2015 15:44:11 -0500

auralquiz (0.8.1-1) unstable; urgency=low

  * Corrected the homepage/source URLs to point to the correct address.
  * wrap-and-sort -s the control file.
  * New upstream release.
    + Fixes FTBFS with gcc-4.7. (Closes: #667106)
  * Update the copyright Format URI now that it is formally released.
  * Bump Standards-Version to 3.9.3 without change.

 -- Dean Evans <dean@codemonkies.net>  Wed, 18 Apr 2012 23:37:21 +1200

auralquiz (0.8-1) unstable; urgency=low

  * Initial release. (Closes: #653659)

 -- Dean Evans <dean@codemonkies.net>  Sat, 04 Feb 2012 14:38:48 +1300
