=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1


override_dh_auto_install:
	# Upstream's Makefile does not contain an install target.

override_dh_auto_build:
	convert -scale 32x32 icon/auralquiz.png icon/auralquiz.xpm
	dh_auto_build

%:
	dh $@
