## auralquiz 1.0.0

=== debian/changelog ===
auralquiz (1.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    - QT5 Port. (Closes: #874821)
    - Update watch file to uscan new release.
    - Update build deps qtbase5-dev, phonon4qt5-dev.
    - Bump version to 1.0.0.
    - Add export QT_SELECT=5 to rules.
    - Remove icon override from rules - it no longer exists.
    - Remove auto_install override, Makefile now has an install target.
  * Remove debian/menu - depreciated.
  * Update copyright file.
  * Remove debian/clean - cruft from xpm menu.
  * Bump standards version to 4.1.3.
  * Further condense copyright. wrap-and-sort.
  * Typo corrections.
  * Bump compat to 11
    - bump debhelper requirement to 11.
  * Add DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow to rules.

 -- Scarlett Clark <sgclark@kde.org>  Tue, 24 Jul 2018 10:23:34 -0300
