=== debian/control ===
Source: auralquiz
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Dean Evans <dean@codemonkies.net>
Build-Depends: debhelper (>= 11),
               imagemagick,
               libphonon4qt5-dev,
               librsvg2-bin,
               libtag1-dev,
               qtbase5-dev
Standards-Version: 4.1.3
Homepage: http://jancoding.wordpress.com/auralquiz/
Vcs-Git: git://git.debian.org/pkg-games/auralquiz.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/auralquiz.git;a=summary

Package: auralquiz
Architecture: any
Depends: phonon-backend-vlc | phonon-backend-xine | phonon-backend-gstreamer,
         ${misc:Depends},
         ${shlibs:Depends}
Description: simple music quiz game using your own music files
 auralquiz is a music quiz game that scans a users selected folder of music
 and creates a quiz using the tags from the audio files.  A sample of a
 random song is played and the player must answer a question about the
 sample from either multiple choice buttons or for hardcore difficulty,
 type in the correct answer. Up to 8 players can play in a turn based
 mode with scoring based on points, with more points given by answering
 the question faster.
