=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export QT_SELECT=5
export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow

%:
	dh $@
