=== debian/watch ===
version=4
http://download.savannah.gnu.org/releases/@PACKAGE@/@PACKAGE@-([^-]*).tar.gz
