## auralquiz 1.1

=== debian/changelog ===
auralquiz (1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.
  * debian/watch: Update to version 5.
  * debian/control: Bump Standards-Version to 4.7.3.
  * debian/: Migrate to Qt6 build.

 -- Boyuan Yang <byang@debian.org>  Sun, 11 Jan 2026 20:55:02 -0500

auralquiz (1.0.0-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against taglib 2.0.2.
  * debian/control: Bump debhelper compat to v13.
  * debian/control: Bump Standards-Version to 4.7.0.
  * debian/control: Update build-dep to use libtag-dev from taglib 2.x.
  * debian/control: Use HTTPS URL for homepage link.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Jan 2025 19:47:22 -0500

auralquiz (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.4.1.
  * Fix FTBFS by adding -lphonon4qt5 to LDFLAGS.
    Thanks to Steve Langasek for the report and JanKusanagi for the fix.
    (Closes: #943870)

 -- Markus Koschany <apo@debian.org>  Sun, 10 Nov 2019 00:11:04 +0100

auralquiz (1.0.0-2) unstable; urgency=medium

  * Team upload.

  [ Scarlett Clark ]
  * Update VCS entries to salsa.
  * Update runtime phonon dependencies to phonon4qt5 and
    remove unmaintained xine. (Closes: #922978)

  [ Reiner Herrmann ]
  * Team upload.
  * d/watch: fix upstream version detection

  [ Markus Koschany ]
  * Declare compliance with Debian Policy 4.4.0.
  * Switch to debhelper-compat = 12.

 -- Markus Koschany <apo@debian.org>  Sat, 31 Aug 2019 23:54:35 +0200
