=== debian/control ===
Source: auralquiz
Section: games
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Dean Evans <dean@codemonkies.net>,
Build-Depends:
 debhelper-compat (= 13),
 imagemagick,
 libphonon4qt6-dev,
 librsvg2-bin,
 libtag-dev,
 qmake6,
 qt6-base-dev,
Standards-Version: 4.7.3
Homepage: https://jancoding.wordpress.com/auralquiz/
Vcs-Git: https://salsa.debian.org/games-team/auralquiz.git
Vcs-Browser: https://salsa.debian.org/games-team/auralquiz
Description: simple music quiz game using your own music files
 auralquiz is a music quiz game that scans a users selected folder of music
 and creates a quiz using the tags from the audio files.  A sample of a
 random song is played and the player must answer a question about the
 sample from either multiple choice buttons or for hardcore difficulty,
 type in the correct answer. Up to 8 players can play in a turn based
 mode with scoring based on points, with more points given by answering
 the question faster.

Package: auralquiz
Architecture: any
Depends:
 phonon4qt6-backend-vlc,
 ${misc:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
