=== debian/watch ===
Version: 5

Source: https://download.savannah.gnu.org/releases/@PACKAGE@/
Matching-Pattern: @PACKAGE@-v?@ANY_VERSION@@ARCHIVE_EXT@
